Subject: Re: [Pce] WG Adoption of draft-koldychev-pce-multipath-05

From: Dhruv Dhody <[email-masked]>
Date: Mon, 3 May 2021 21:08:54 +0530

Hi WG,

Thanks to all who responded to the adoption poll. We have support to adopt
this as a WG item. Please continue to provide your comments as the document
moves through the WG process.

Authors, please post a -00 version 'draft-ietf-pce-multipath-00' with only
the name/date change, and be sure to set the "replaces" option during
submission.

Thanks!
PCE Chairs

On Mon, Apr 26, 2021 at 12:43 PM Dhruv Dhody <[email-masked]> wrote:

> Hi WG,
>
> Please be aware that an IPR disclosure has been filled on this I-D:
> https://datatracker.ietf.org/ipr/4833/
> The WG adoption poll will now close on Monday, May 3rd.
>
> Thanks!
> Dhruv & Julien
>
> On Wed, Apr 14, 2021 at 8:22 PM Dhruv Dhody <[email-masked]> wrote:
>
>> Hi WG,
>>
>> This email begins the WG adoption poll for
>> draft-koldychev-pce-multipath-05.
>>
>> https://datatracker.ietf.org/doc/html/draft-koldychev-pce-multipath-05
>>
>> Should this draft be adopted by the PCE WG? Please state your reasons -
>> Why / Why not? What needs to be fixed before or after adoption? Are you
>> willing to work on this draft? Review comments should be posted to the
>> list.
>>
>> Please respond by Wednesday 28th April.
>>
>> Thanks!
>> Dhruv & Julien
>>
>